using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Bellmonzo.Koubai.Common
{
    class PathUtls
    {
        static public string GetRootPath()
        {
            var myAssembly = System.Reflection.Assembly.GetEntryAssembly();
            string rootpath = System.IO.Path.GetDirectoryName(myAssembly.Location);
            return rootpath;
        }

    }
}
